/*todo: <redesign>*/
.sidebar-left-bg{
    /*background-color: #12161b !important;*/
    /*background-color: #0a0e1d !important;*/
    /*background-image: linear-gradient(to bottom left, #373737, #1d1d1d, #292929) !important;*/
    /*background-image: linear-gradient(to bottom left, #111737, #080c1a, #04040c) !important;*/

    /*background-image: linear-gradient(to bottom left, #181819, #181819, #181819) !important;*/
    /*background-image: linear-gradient(to bottom left, #f1f6fd, #eff4fb, #EDF2F9) !important;*/

    /*background-image: linear-gradient(to bottom left, #262a2f, #262a30, #0f1014) !important;*/
    /*background-image: linear-gradient(to bottom left, #02112d, #031734, #02112b) !important;*/
    /*background-image: linear-gradient(to bottom left, #252537, #1B1B29, #28283b) !important;*/



}

.breadcrumb_header{
    /*background-color: #23272e !important;*/
    /*background-color: #0b1026 !important;*/
    /*background-color: #2b2a2e !important;*/
    /*background-image: linear-gradient(to bottom left, #404040, #2a2a2a, #454545) !important;*/
    /*background-image: linear-gradient(to bottom left, #0d1227, #080c1a, #0f0f34) !important;*/
    /*background-image: linear-gradient(to bottom left, #272728, #252526, #39393a) !important;*/
    /*background-image: linear-gradient(to bottom left, #f1f6fd, #eff4fb, #EDF2F9) !important;*/
    /*background-image: linear-gradient(to bottom left, #31373c, #323740, #38414b) !important;*/
    /*background-image: linear-gradient(to bottom left, #021842, #041a39, #031944) !important;*/
    /*background-image: linear-gradient(to bottom left, #252537, #1B1B29, #28283b) !important;*/
}


body{
    /*background-color: #f9fbfb !important;*/
    /*background-color: #F9FBFD !important;*/
    background-color: #EDF2F9 !important;
    /*background-color: #f5f6f8 !important;*/
    /*background-color: #F6F7F9 !important;*/
    /*background-color: #F9F9FC !important;*/
    /*font-family:   system-ui, sans-serif !important;*/
    /*font-family:   Noto Sans, sans-serif !important;*/
    /*font-family:   Inter, sans-serif !important;*/
    /*font-family:   ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji" !important;*/
    /*font-family:   Helvetica, Arial, sans-serif !important;*/
    /*font-family:   'Inter', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;*/
    font-family:   system-ui, -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
    /*font-family: system-ui, -apple-system, BlinkMacSystemFont,  ui-monospace,"SF Mono","Cascadia Mono","Roboto Mono",Menlo,Consolas,monospace;*/

    /*font-size: 0.8em !important;*/
    /*font-stretch: 100% !important;*/
    font-style: normal !important;


}
.body_bg{
    /*background-color: #f9fbfb !important;*/
    /*background-color: #F9FBFD !important;*/

}



.main_content_section_br{
    border-radius: 15px;
    border-top: 1pt solid #cfe6f0 !important;
    /*border-top: 1pt solid #a8a6ae !important;*/
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
    /*box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;*/

}
/*todo: end <redesign>*/
.summary_section_border_x_finance{
    border-radius: 24px;

    box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px, rgba(42, 51, 70, 0.03) 1px 1px 2px 1px, rgba(42, 51, 70, 0.04) 0px 2px 2px -1px, rgba(42, 51, 70, 0.04) 2px 3px 3px 1.5px, rgba(42, 51, 70, 0.03) 2px 2px 4px 0px, rgba(42, 51, 70, 0.03) 0px 6px 10px 5px, rgba(42, 51, 70, 0.03) 2px 24px 24px -8px;
}

.summary_section_border_x{
    border-radius: 24px;
    box-shadow: rgba(0, 0, 0, 0.24) 1px 1px 5px;
    /*box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;*/
    /*box-shadow: rgba(0, 0, 0, 0.20) 0px 2px 6px;*/
    /*box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;*/
    /*box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;*/
    /*box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;*/
    /*box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px, rgba(42, 51, 70, 0.03) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 2px 2px -1px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.03) 0px 5px 5px -2.5px, rgba(42, 51, 70, 0.03) 0px 10px 10px -5px, rgba(42, 51, 70, 0.03) 0px 24px 24px -8px;*/
    /*box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px, rgba(42, 51, 70, 0.03) 1px 1px 2px 1px, rgba(42, 51, 70, 0.04) 0px 2px 2px -1px, rgba(42, 51, 70, 0.04) 2px 3px 3px 1.5px, rgba(42, 51, 70, 0.03) 2px 2px 4px 0px, rgba(42, 51, 70, 0.03) 0px 6px 10px 5px, rgba(42, 51, 70, 0.03) 2px 24px 24px -8px;*/
    /*box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 1px 0px, rgba(60, 64, 67, 0.15) 2px 2x 4px 2px;*/
    /*box-shadow: rgba(9, 30, 66, 0.25) 2px 2px 10px 2px, rgba(9, 30, 66, 0.08) 2px 2px 4px 1px;*/
    /*box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px, rgba(9, 30, 66, 0.13) 2px 0px 4px 1px;*/
}

.summary_card_border_x{
    border-radius: 20px;
    background-color: #fcfcfc !important;
    /*background-color: #fbfbfb !important;*/
}
.summary_section_border_m{
    border-radius: 18px;
    /*box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;*/
    box-shadow: rgba(0, 0, 0, 0.24) 1px 1px 5px;
}

.summary_card_border_m{
    border-radius: 15px;
    background-color: #fcfcfc !important;
}


.side_link {
    color: #f8f8f8 !important;
    /*font-weight: 600 !important;*/
    font-stretch: 100% !important;
    /*font-style: normal !important;*/
}
.side_link:hover {
    color: #8aaeff !important;
}

.sub_side_link {
    color: #d9d9d9 !important;
    /*font-size:11px !important;*/
}
.sub_side_link:hover {
    color: #94a5dd !important;
}

.nano-slider{
    /*background-color: #4ba7d5 !important;*/
    /*background-image: linear-gradient(310deg, #496bd2, #7488e4) !important;*/
    background-image: linear-gradient(to bottom left, #4892b4, #449dd9, #45c8f1) !important;
}

.page-header h2 {
    border-bottom-color: #4da7cb;
}

select, input[type="text"], input[type="number"], input[type="textarea"] {
    /*border: 1.5px solid #d8c9b0;*/
    border-radius: 10px;


}
.datepicker2, .datepicker_before_today, .datepicker_after_today{
    /*border: 1.5px solid #d8c9b0;*/
    border-radius: 1px !important;

}
/*.ui-corner-tr{*/
    /*line-height: 10px !important;*/
/*}*/

.table thead th {
    color: #495057;
    /*background-color: #e9ecef !important;*/
    background-color: #ebf0f7 !important;
    border-color: #dee2e6 !important;
    font-size: 12px !important;
    line-height: 13px !important;
}

.table thead td {
    color: #495057;
    /*background-color: #e9ecef !important;*/
    background-color: #ebf0f7 !important;
    border-color: #dee2e6 !important;
    font-size: 12px !important;
    line-height: 13px !important;
}

.table_header_sup{
    color: #495057;
    background-color: #e9ecef !important;
    border-color: #dee2e6 !important;
    font-size: 12px !important;
    line-height: 13px !important;
}

/*..sub_side_link:hover {
    color: #94a5dd !important;
}

/*.sidebar-footer {*/
/*display: flex;*/
/*justify-content: space-between;*/
/*padding: 10px;*/
/*background-color: #1D2127;*/
/*border-top: 1px solid #2c2c2c;*/
/*bottom: 15px !important;*/
/*position:initial;*/
/*}*/

/*.sidebar-icon {*/
/*color: #ccc;*/
/*font-size: 12px;*/
/*padding: 6px;*/
/*border-radius: 8px;*/
/*text-decoration: none;*/
/*display: flex;*/
/*align-items: center;*/
/*justify-content: center;*/
/*width: 32px;*/
/*height: 32px;*/
/*transition: all 0.3s ease;*/
/*background-color: #2D2D30; !* Hot pink active effect *!*/
/*}*/

/*.sidebar-icon:hover {*/
/*background-color: #e91e63; !* Hot pink active effect *!*/
/*color: white;*/
/*}*/
